Subject: Stress & Cortisol not listed on the new website
From: Vimal Tewari <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Tue, 6 Apr 2021 18:43:08 -0700 (MST)

Hi Arif, 

This mail is to inform you the customer Ryan Battles I placed an order(EH-202104062129-400907) with 10% discount just because the Stress & Cortisol isn't listed in our new website & however he asked me to call him once the issue is fixed because he got an Email with 15% Coupon which redirects him to our new website only. And, this guys called multiple times 3-4 times also came on chat. 

Also, I cannot see the same product in our old website too but when I select this option "Stress, Cortisol & Adrenal" under the "Health categories" option then, it is taking me to the product therefore, requesting you to please look into this and let me know please once it is Fixed or if there is any way into our new website to find that product or we have stopped making it? 

Waiting for your response on this brother. 

Thanks & Regards 
Vimal Tewari